body {
  display: flex;
  align-items: center;
  flex-direction: column;
  margin: 20px;
background-image: url(./Bandeiras.jpg);
  /* width: 70vw; */
  /* padding-bottom: 10px; */
  /* box-sizing: border-box; */
  background-color: whitesmoke;
  /* border: 5px solid black; */
  /* border-radius: 40px; */

}
h1{
     display: flex;
  align-items: center;
  flex-direction: column;
  /* font-size:150px; */
  font-size: clamp(48px,25vw,200px);

  color:white;
  /* border: 5px solid black;
  background-color: gray;
 */
  -webkit-text-stroke: 3px black;

  /* font-size: clamp(15vw,30vw,50vw); */
  text-align: center;
  /* color: black; */
  font-family: "IBM Plex Mono", serif;
}
#start-button{
  /* border: 20px solid black; */
  /* height: 110px; */
  height: clamp(60px,15vw,190px);
  /* width: 320px; */
  width: clamp(220px,50vw,600px,);
  font-size: clamp(40px,10vw,150px);
  color: white;
  /* margin:5px 0 5px 0; */
   /* text-indent: 15px; */
  padding-right: 15px;
  padding-left: 15px;
  background-color: green;
  border-radius:60px ;
}

#start-button:hover{
background-color:blue;
}
